#blog_article .mar-top-1{
	margin-top: 2em;
}

#blog_article .article {
	width: 100%;

	overflow: hidden;
	margin:auto;
	line-height: 25px;
}
#blog_article .article__body{

}
#blog_article .article__titre{
	font-size: 36px;
	font-weight: bold;
	line-height: 40px;
}

#blog_article .article__date{
	font-size: 14px;
	font-style: italic;
	color: #959595;
	margin-bottom: 1em;
}

#blog_article .article__date:first-letter{
	text-transform: uppercase;
}


#blog_article .article .article__image .img-responsive{
	max-width: inherit;
}

#blog_article .article .article__image{
	height: 300px;
	overflow: hidden;
}
#blog_article .article__image img{
	width: 100%;
	transition: transform 0.3s;
}

#blog_article .article:hover .article__image img{
	transform: scale(1.1, 1.1);
	animation-timing-function: ease;
}


#blog_article .diaporama{
	display: inline-block;
}




#blog_article .article__image__legende, #blog_article .diaporama__image__legende{
	width: 100%;
	position: absolute;
	bottom: 0;
	padding: 0 20px;

	background-color: rgba(0,0,0,0.5);

	text-align: right;
	color: #FFF;
	line-height: 40px;
}

#blog_article .diaporama__image__legende{
	font-size: 16px;

}

#blog_article .article__descriptif{
	font-style: italic;
	margin: 30px 0;
	font-size: 1.2em;
}
#blog_article .article__texte{
	margin: 30px 0;
	text-align: justify;
}
#blog_article .article__fichier{
}

#blog_article .article__fichier__row{
	margin: 20px 0;
}
#blog_article .article__fichier img{
	width: 50px;
}
#blog_article .article__fichier__legende{
	display: inline-block;
}

#blog_article .produitAssocie{
	margin-bottom: 2em;
	border-top:1px solid rgba(40,40,44,0.15);
	padding-top: 2em;
}
#blog_article .contenu{
	display: inline-block;
	vertical-align: top;
}

#blog_article .diaporama{
	float: left;
	margin-right: 1em;
}



/*###### PRODUITS ASSOCIEE ##### */
#blog_article .infos{
	background-color: rgba(93,38,52,0.10);
	color: #ec6285;
	font-family: Hind;
	font-size: 16px;
	font-weight: 700;
	padding: 0.5em 1em 0.5em 1em;
	text-transform: uppercase;
}

#blog_article .produitAssocie{
	margin-top: 2em;

}

@media (max-width: 767px){

	#blog_article .diaporama{
		width: 100%;
		overflow: hidden;
	}
}